Subject: Ticket Assigned - The payment didn’t go through but money deducted
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 28 Nov 2021 17:26:08 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  The payment didn’t go through but money deducted  18 nov I made an order from the app but the payment didn’t go through so no order number I can provide but the money deducted from my credit card

Unfortunately I can’t provide bank statement yet for this month as it hasn’t showed but I can send the sms from the bank and max.

Sarah Nainggolan 
0502220736

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3425155